images:
  tag: mitaka
  image_specs:
    keystone:
      tag: newton

    horizon:
      tag: newton

    nova-upgrade:
      tag: newton
    nova-api:
      tag: newton
    nova-conductor:
      tag: newton
    nova-consoleauth:
      tag: newton
    nova-novncproxy:
      tag: newton
    nova-scheduler:
      tag: newton
    nova-compute:
      tag: newton
    nova-libvirt:
      tag: newton

    neutron-dhcp-agent:
      tag: newton
    neutron-l3-agent:
      tag: newton
    neutron-metadata-agent:
      tag: newton
    neutron-server:
      tag: newton
    neutron-openvswitch-agent:
      tag: newton

    glance-api:
      tag: newton
    glance-registry:
      tag: newton
    glance-upgrade:
      tag: newton
sources:
  openstack/cinder:
    git_ref: stable/newton
    git_url: https://github.com/openstack/cinder.git
  openstack/glance:
    git_ref: stable/newton
    git_url: https://github.com/openstack/glance.git
  openstack/heat:
    git_ref: stable/newton
    git_url: https://github.com/openstack/heat.git
  openstack/horizon:
    git_ref: stable/newton
    git_url: https://github.com/openstack/horizon.git
  openstack/keystone:
    git_ref: stable/newton
    git_url: https://github.com/openstack/keystone.git
  openstack/neutron:
    git_ref: stable/newton
    git_url: https://github.com/openstack/neutron.git
  openstack/nova:
    git_ref: stable/newton
    git_url: https://github.com/openstack/nova.git
  openstack/requirements:
    git_ref: stable/newton
    git_url: https://git.openstack.org/openstack/requirements.git
  openstack/sahara-dashboard:
    git_ref: stable/newton
    git_url: https://git.openstack.org/openstack/sahara-dashboard.git
  openstack/murano-dashboard:
    git_url: http://git.openstack.org/openstack/murano-dashboard.git
    git_ref: stable/newton
  openstack/searchlight-ui:
    git_url: https://git.openstack.org/openstack/searchlight-ui.git
    git_ref: stable/newton
  openstack/designate-dashboard:
    git_url: https://git.openstack.org/openstack/designate-dashboard.git
    git_ref: stable/newton
